/* context menu */
"Align Bottom" = "Align Bottom";

/* context menu */
"Align Horizontal Center" = "Align Horizontal Center";

/* context menu */
"Align Left" = "Align Left";

/* context menu */
"Align Right" = "Align Right";

/* Transformations panel */
"Align Selection" = "Align Selection";

/* context menu */
"Align Top" = "Align Top";

/* context menu */
"Align Vertically Center" = "Align Vertically Center";

/* error */
"Cap Height" = "Cap Height";

/* error */
"Could not transform selected objects" = "Could not transform selected objects";

/* undo */
"Flip" = "Flip";

/* context menu */
"Flip Horizontal" = "Flip Horizontal";

/* context menu */
"Flip Vertical" = "Flip Vertical";

/* context menu */
"Intersect selected or front path" = "Intersect selected or front path";

/* context menu */
"Remove Overlap" = "Remove Overlap";

/* undo */
"Rotate" = "Rotate";

/* context menu */
"Rotate Left" = "Rotate Left";

/* context menu */
"Rotate Right" = "Rotate Right";

/* undo */
"Scale" = "Scale";

/* context menu */
"Scale Down" = "Scale Down";

/* context menu */
"Scale Up" = "Scale Up";

/* undo */
"Slant" = "Slant";

/* context menu */
"Slant Down" = "Slant Down";

/* context menu */
"Slant Left" = "Slant Left";

/* context menu */
"Slant Right" = "Slant Right";

/* context menu */
"Slant Up" = "Slant Up";

/* context menu */
"Subtract selected or front path" = "Subtract selected or front path";

/* error */
"The transform origin is set to: “%@” but no matching metrics is defined in Font Info > Masters" = "The transform origin is set to: “%@” but no matching metrics is defined in Font Info > Masters";

/* Title of 'Transformations' panel */
"Transformations" = "Transformations";

/* error */
"x-Height" = "x-Height";

